@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.mr0{margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  }
a {    }
a:hover { text-decoration: underline; color: #ff8000; }
/*.wrap0 { width: 1286px; margin: 0 auto; }*/
.wrap { width: 1200px; margin: 0 auto; }

/*header*/

.header { background: url(header.jpg) top center repeat-x; height: 723px; }
.welcome { height: 39px; line-height: 39px; color: #fff; }
.wel { float: left; width: 400px; clear: both; }

.link { float: right; }
.link a { float: left; display: block; padding: 0 10px; background: url(line.jpg) right center no-repeat; color: #fff; }

/*logoTelSearch*/

.logo { float: left; padding: 20px 0; clear: both; }
.tel { float: right; margin-top: 44px; }



/*nav*/

.nav { }
.nav ul li { float: left; width: 133px;  height: 63px; line-height: 63px; text-align: center;  }
.nav ul li>a { display: block; font-size: 15px;  color: #626161; text-decoration: none;  }
.nav ul li>a:hover,.nav ul li .current {  border-bottom: 3px solid #a30000; height: 61px; color: #a30000; }
.nav ul li:hover .subNav{display: block;}
.nav ul li .subNav{background:#fff;position: relative;z-index: 999;display: none;}
.nav ul li .subNav dt a{display: block;font-size: 15px;color: #626161;}

/*banner*/

/*.banner { position:relative; *margin-top: -12px; left: 50%; margin-left: -960px; z-index: 0; height: 592px; }*/

/*.banner .hd { position: absolute; top: 553px; width: 1200px;  z-index: 10; text-align: center; margin: 0 auto; }
.banner .hd ul li {display: inline-block; *display: inline; zoom: 1; width: 15px; height: 15px; background: #fff; margin-right: 10px; font-size: 0; }
.banner .hd ul .on { background: red; }*/


.banner{height: 500px; position: relative; z-index: 0;  }
.banner .hd{width:1200px; height:7px; position:absolute; bottom:20px; z-index:1999; text-align: center;  }
.banner .hd ul { margin-right: 10px; }
.banner .hd li{display:inline-block; *display:inline; zoom:1; margin:0 5px; font-size:0; vertical-align:top;  width: 13px; height: 13px; background: #fff; border-radius: 50%;  cursor:pointer;}
.banner .hd li.on{background:red;}
.banner .bd{ z-index:0; position: relative; left: 50%; margin-left: -960px; height: 500px; overflow: hidden; }
.banner .bd li{ zoom:1; vertical-align:middle;}



/*footer*/
.footer {  background:#202223;  padding: 47px 0 39px;  color: #dddddd;}
.footer p a { color: #dddddd; padding: 0 10px; }
.footer p { margin-bottom: 5px; }
.leftFo { float: left; width: 396px; clear: both; }
.information { float: left; clear: both; }
.code { float: right; }
.rightFo { float: right; }
.support { float: right; font-size: 13px; margin-top: 16px; }
.support a { color: #dddddd; }
/*share*/
.btm-share { height: 30px; line-height: 30px; position: relative;  }
.btm-share span{ float: left; color: #fff; font-size: 14px; }
.btm-share a { display: block; width: 30px; height: 30px; float: left; margin-left: 15px;  }
.btm-share .wechat { position: relative; }
.btm-share .wechat-pic { position: absolute; top: -110px; left: -41px; border: 2px solid #fff; border-radius: 3px; display: none; }




	/* 外层容器 */
.g-wp { position:relative; width:100%; height:2000px; overflow:hidden; }

.u-color { padding:20px; }
.u-color a { display:inline-block; margin:0 10px; padding:10px; }
.u-color .u-color-blue { border:1px solid #369; background:#369; color:#fff; }
.u-color .u-color-white { border:1px solid #ccc; background:#fff; color:#444; }
.u-color .u-color-yellow { border:1px solid #eea120; background:#db8c09; color:#fff; }
.u-color .u-color-green { border:1px solid #09a79e; background:#04978f; color:#fff; }

.m-down { padding:20px; }
.m-down a { display:inline-block; margin:0 10px; padding:10px; border:1px solid #ccc; background:#fff; color:#444;  }

/* 在线QQ模块 */
#m-woo-panel { position:absolute; right:0; top:5%; width:152px; padding:5px; z-index:99 }
#m-woo-panel .g-hd { position:relative; }
#m-woo-panel .g-hd h2 { font-size:18px; font-weight:normal; line-height:50px; text-align:center; }
#m-woo-panel .g-bd { padding:10px 0; }
	/* 客服咨询 */
.m-im { padding:0 10px 2px; }
.m-im li { margin:0 0 8px; border-radius:4px; line-height:24px; text-align:left; }
.m-im li a { display:block; padding:2px 0 2px 45px; }
	/* 关闭按钮 */
.u-close { position:absolute; top:-15px; right:-5px; display:block; width:24px; height:24px; line-height:999px; overflow:hidden; }
	/* 控制按钮 */
.m-console { position:absolute; top:-1px; left:-35px; width:35px; height:208px; cursor:pointer; }
	/* 电话 */
.g-tel { padding:5px 8px 15px; font-size:14px; }
.g-tel span { display:block; font-size:18px; line-height:20px; }
	/* 二维码 */
.g-rqcode { line-height:30px; text-align:center; }


/****************
	皮肤
*****************/

/* 黄色 */
.u-woo-yellow { border:1px solid #eea120; background:#db8c09; color:#fff; }
	/* 客服咨询 */
.u-woo-yellow .m-im li { border:1px solid #eea120; background:url(k_14.jpg) no-repeat 20px center #fff; }
.u-woo-yellow .m-im li a { }
	/* 控制按钮 */
.u-woo-yellow .m-console { background:url(mod-qq-console.png) no-repeat; }
	/* 关闭按钮 */
.u-woo-yellow .u-close { background:url(mod-qq-close.png) no-repeat; }





